Subject: [PATCH v9] arm: Add basic support for new Marvell Armada 370 and Armada XP SoC

From: [email-masked] (Ian Molton)
Date: Fri, 20 Jul 2012 15:21:17 +0100

On 10/07/12 15:01, Arnd Bergmann wrote:

> I've pulled it now, but I would  generally prefer if you use "git
 > request-pull" to generate the pull request, and use a signed tag as
 > the reference so you can include the series description in the tag.

Arnd: Are you the go-to guy for all this stuff?

I just got SATA working on my ArmadaXP here, and I'd like to send
patches.

I'd like to rebase against whatever tree is taking this stuff upstream :)

Who is working on what on these boards?

I'm working on ethernet support for the 370/XP now.

-Ian